/*
   THEME NAME:Leaf Shield Theme
   THEME URI:https://www.leafshield.net.au/
   VERSION:1.0   AUTHOR:Leaf Shield
   AUTHOR URI:https://www.leafshield.net.au/
   DESCRIPTION: Leaf Shield Custom Theme
   TEMPLATE:headway
*/


body {
/*  background: transparent url('https://www.carpetcleanerking.com.au/wp-content/uploads/2013/02/body-bg.png') 0 0 repeat; */
font-family: 'Roboto', sans-serif;
}

div#whitewrap {
background-image: url('https://www.leafshield.net.au/wp-content/uploads/2014/04/bg-5.png')!important;
background-repeat: no-repeat;
background-position: top center;

}
a {
text-decoration:none;
color: #93C054;
}
.wrapper {
background:none !important;
}

.animate {
  visibility:hidden;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a {
  text-decoration:none !important;
}

.center {
  text-align:center;
}

blockquote {
border:none;
background:#f6f6f6;
box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
}

#wrapper-19, #wrapper-12 {
  margin-top:15px;
}

.btn, .more-link, #submit {
  color: #ffffff;
background: #93C054 !important;
padding: 5px 10px !important;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
margin-top: 12px;
box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
position: relative;
float:left;
  margin-bottom:10px;
text-decoration:none;
}

.more-link {
margin-top:30px;
float:right;
}

#submit {
  	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

.btn:hover, .more-link:hover {
  box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1) inset;
	-ms-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.block-type-navigation ul.sub-menu li {
border-bottom: 1px solid #e6e6e6;
}

.block-type-navigation ul.sub-menu li > a{
color:#525252 !important;
}



.block-type-navigation li.current-menu-item {
background:#fafafa !important;

}

#block-2 .nav-horizontal ul.menu > li.current-menu-item > a {
color:#93C054 !important;
}

.block-type-navigation ul.sub-menu li:hover {
background: #93C054 !important;
 

}

.block-type-navigation ul.sub-menu li:hover  a {
color: #fff !important;
}

.block-type-content .entry-title {
font-size: 28px;
color: #87C400;
}

.block-type-content div.entry-meta {
  color: #525252;
  font-size: 13px;
}

.entry-utility.entry-utility-below.entry-meta a {
  background: #e6e6e6;
  border: 1px solid #f6f6f6 !important;
  padding: 3px 5px;
  border-radius: 5px;
  font-style: italic;
}

.gallery {
margin-bottom:20px !important;
}
.gallery-item img {
padding: 5px;
background: #fafafa;
border: 1px solid #e6e6e6 !important;
border-radius: 3px;
}

.gallery-item img:hover, .third img:hover{
-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.5);
  -webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

tr:nth-child(odd) { background-color:#fff; }
tr:nth-child(even) { background-color:#f6f6f6; }

table {
border: 1px solid #e6e6e6;
}

table thead {
background: #fff;

}


table th {
padding: 15px 5px;
}



/** Form Style **/
input[type="text"], input[type="email"], input[type="password"], textarea {
  min-height: 30px;
  margin-bottom: 4px!important;
  border: 2px solid #ebe6e2;
  border-radius: 5px;
  margin-bottom: 10px;
  font-family: 'Roboto', sans-serif;
  background: #ffffff;
  border: 1px solid #EFEFEF;
  color: #888;
  margin-bottom: 10px;
  outline-width: 0;
  padding-left: 10px;
  font-weight: bold;
  font-size: 13px;
  border-radius: 4px;
}


.contact-form {
background: #fafafa;
color: #333;
text-align: center;
padding: 10px 15px;
float: left;
border-radius: 5px;
border-radius: 5px;
box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
}

.contact-form h3{
font-size: 24px;
margin-bottom: 8px;
}

.form-contact-small input[type="text"], .form-contact-small input[type="email"], .form-contact-small input[type="password"], .form-contact-small textarea {
width: 100%;

min-height: 35px;
color: #333;
}

.form-contact-small input[type="text"] {
margin-bottom: 5px !important;
}

.form-contact-small input[type="submit"] {
width: 100%;
color: #fff;
font-size: 16px;
font-weight: normal;
}

.form-contact-small textarea {
height: 72px;
margin-top: 3px;
}

/** Wrapper Style ***/
/*Header*/

.logo img {
  max-height:80px;
}

.phone-top {
  text-align:right;
  font-size: 28px;
  font-weight:bold;
  margin-top:10px;
  color:#FEC524;
  text-shadow: 0 2px 3px rgba(0,0,0,0.7);
}
.phone-top span {
  font-size: 32px;
  color:#93C054;
}

/*Top Nav*/
#wrapper-5,  #wrapper-11, #wrapper-18, #wrapper-25 {
 
}
#block-2 {
  margin-bottom:15px;
  background:#93C054;
  border-radius:3px;
}
#block-2 .nav-horizontal ul.menu > li > a {
  color:#fff;
}

#block-2 .nav-horizontal ul.menu > li:hover {
  background:#f6f6f6;
  -webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

#block-2 .nav-horizontal ul.menu > li:hover a {
  color:#525252;
}

#block-2 .nav-horizontal ul.menu > li > a:hover {
  color:#525252;
}

.block-type-navigation ul.sub-menu li > a:hover {
  color:#93C054;
}

/*Content Wrap */
#wrapper-3 {
  padding-top:15px;
}

/** Home **/
/*
#wrapper-29 {
  color:#fff;
  min-height:330px;
  padding: 30px 10px;
  background:url(https://www.leafshield.net.au/wp-content/uploads/2014/04/leaves1.jpg);
} */
.services-div {
margin-left:10px;
}

.third {
text-align: center;
width: 30%;
float: left;
padding: 10px;
margin-bottom: 15px;
}

.third a.btn {
float: none;
font-size: 14px;
font-weight: 400;
box-shadow: -2px -2px 0px rgba(0, 0, 0, 0.1) inset;
}

.third a.btn:hover {
box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1) inset;
}

.third img {
background: #f6f6f6;
border: 1px solid #e6e6e6;
padding: 8px;
border-radius: 3px;

}
.fourth {
  width: 22.5%;
  float: left;
  background: #fafafa;
  margin: 5px;
  padding: 5px 7px;

  border-radius: 3px;
  min-height: 220px;
  position: relative;
box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
}

p.center a.btn {
  float:none;
}

.fourth p.center {
  position: absolute;
  bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

.home-box {

  background-color:#fafafa;
  padding:15px;
  max-width: 95%;
padding: 15px;
border-radius: 5px;
margin: auto;
margin-bottom: 30px;

box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
}

/* Sidebar */
#block-15, #block-15.block-original-22 {

min-height: 170px;

}

/*Footer */

#wrapper-4, #wrapper-13, #wrapper-20, #wrapper-27, #wrapper-35 {
  background: #2d2d2d !important;
}

.block-type-widget-area li.widget {
  color:#e6e6e6 !important;
}
ul.contact-footer, ul.social-icons {
  padding-left:0px !important;  
}
ul.contact-footer li, ul.social-icons li {
  list-style:none;
  margin-bottom:10px;
}

ul.contact-footer li i {
  margin-right: 10px;

}

ul.social-icons {

  margin-top:30px !important;
}

ul.social-icons li {
  display:inline;
}
ul.social-icons li i {
  font-size:24px;
  color:#fff;
  margin-right:15px;
}

#block-6 .widget-title span, #block-7 .widget-title span {
  color:#fff !important;
}


.icon-facebook:hover {
  color: #3b5998;
}

.icon-linkedin:hover {
  color: #007fb1;
}

.icon-twitter:hover {
  color: #39a9e0;
}

.icon-google-plus:hover {
  color: #d14836;
}

/*** Gallery ***/

.galleryid-204 .gallery-item, .galleryid-39 .gallery-item, .gallery-columns-2 .gallery-item{
	width:40% !important;
}

.gallery-columns-3 .gallery-item {
width: 25% !important;
}


/*********** Landing Page ******/

body.page-id-393 #whitewrap {
background:none !important;
}

#wrapper-33 {
background: url(https://www.leafshield.net.au/wp-content/uploads/2014/04/bg.jpg) !important;

background-size: cover !important;
background-position: center;
padding: 30px 0px;
}

#wrapper-34.landing-page h1, .orange-bg {
	color: #fff;
font-size: 30px;
font-weight: 700;
line-height: 40px;
letter-spacing: -1px;
background-color: #F8F2DA;
text-shadow: 0 2px 2px #888;
border-radius: 5px;

padding: 6px 3px;
box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
background: rgb(255,227,92);
background: -moz-linear-gradient(top, rgba(255,227,92,1) 0%, rgba(255,170,34,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,227,92,1)), color-stop(100%,rgba(255,170,34,1)));
background: -webkit-linear-gradient(top, rgba(255,227,92,1) 0%,rgba(255,170,34,1) 100%);
background: -o-linear-gradient(top, rgba(255,227,92,1) 0%,rgba(255,170,34,1) 100%);
background: -ms-linear-gradient(top, rgba(255,227,92,1) 0%,rgba(255,170,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe35c', endColorstr='#ffaa22',GradientType=0 );
background: linear-gradient(top, rgba(255,227,92,1) 0%,rgba(255,170,34,1) 100%);
}

.orange-bg {
font-size: 30px !important;
margin-top: -15px !important;
}

.logos-div {
text-align:center;

}

.logos-div img {
margin:10px;
}


#wrapper-34.landing-page .third {
text-align:left;
}

#wrapper-34.landing-page i{
color:#93C054 !important;
font-size: 80px;
float: left;
margin-right: 10px;
margin-top: 15px;
margin-bottom: 20px;
}

#wrapper-34.landing-page .landing-imgs .gallery-item {
float: none;
display: inline-block;
margin:auto;
}

#wrapper-34.landing-page #gallery-1 {
text-align:center;
margin-bottom:0px !important;
}


.contact-form.form-contact-small {
padding-bottom:0px;
}

.form-contact-small input[type="submit"] {
margin-bottom: 4px;
}

/*
.wpcf7-form-control.wpcf7-captchar {
float:left;
}

span.wpcf7-not-valid-tip {
float:left;
margin-top:5px;
}

*/

.loc-div {
width: 40%;
float: left;
margin-bottom: 30px;
padding: 15px;
border: 1px solid rgba(0, 0, 0, 0.1);
background: #fefefe;
border-radius: 5px;
margin: 10px;

box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-ms-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
-o-box-shadow: -3px -3px 0px rgba(0, 0, 0, 0.1) inset;
}

/**Media Queries **/

@media (max-width:768px) {
  .phone-top {
    font-size: 26px;
  }
  
  .phone-top span {
    font-size:22px;
  }
  
  .fourth {
    width: 46%;
  float: none;
  margin: auto;
  margin-bottom: 30px;
  min-height: 180px;
  }

.third {
width: 45%;
float: none;
margin: auto;
margin-bottom: 30px;
display: inline-block
}
  
}

@media (max-width:600px) {
    .phone-top {
    text-align:center;
   font-size:20px;

  }


.phone-top, .phone-top span {
 color: #fff;
}
  
  #block-1 {
    text-align:center;
  }
  
  #text-2 {
    margin-top:0px;
  }
  
  .btn, .more-link, #submit {
    float:none;
  }
  
   .fourth, .third {
    width:95%;
    min-height: 160px;
	text-align: center;
  }

div#whitewrap {
background-position: top left;

}

.gallery-columns-3 .gallery-item {
width: 20% !important;
}

#wrapper-34.landing-page .landing-imgs .gallery-item {
width:90% !important;
}

.loc-div {
width: 90%;
}
  

}






/*
==============================================
CSS3 ANIMATION CHEAT SHEET
==============================================

Made by Justin Aguilar

www.justinaguilar.com/animations/

Questions, comments, concerns, love letters:
justin@justinaguilar.com
==============================================
*/

/*
==============================================
slideDown
==============================================
*/


.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

/*
==============================================
slideUp
==============================================
*/


.slideUp{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	visibility: visible !important;			
}

@keyframes slideUp {
	0% {
		transform: translateY(100%);
	}
	50%{
		transform: translateY(-8%);
	}
	65%{
		transform: translateY(4%);
	}
	80%{
		transform: translateY(-4%);
	}
	95%{
		transform: translateY(2%);
	}			
	100% {
		transform: translateY(0%);
	}	
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translateY(100%);
	}
	50%{
		-webkit-transform: translateY(-8%);
	}
	65%{
		-webkit-transform: translateY(4%);
	}
	80%{
		-webkit-transform: translateY(-4%);
	}
	95%{
		-webkit-transform: translateY(2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

/*
==============================================
slideLeft
==============================================
*/


.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;


	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	50%{
		transform: translateX(-8%);
	}
	65%{
		transform: translateX(4%);
	}
	80%{
		transform: translateX(-4%);
	}
	95%{
		transform: translateX(2%);
	}			
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	50%{
		-webkit-transform: translateX(-8%);
	}
	65%{
		-webkit-transform: translateX(4%);
	}
	80%{
		-webkit-transform: translateX(-4%);
	}
	95%{
		-webkit-transform: translateX(2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}

/*
==============================================
slideRight
==============================================
*/


.slideRight{
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideRight {
	0% {
		transform: translateX(-150%);
	}
	50%{
		transform: translateX(8%);
	}
	65%{
		transform: translateX(-4%);
	}
	80%{
		transform: translateX(4%);
	}
	95%{
		transform: translateX(-2%);
	}			
	100% {
		transform: translateX(0%);
	}	
}

@-webkit-keyframes slideRight {
	0% {
		-webkit-transform: translateX(-150%);
	}
	50%{
		-webkit-transform: translateX(8%);
	}
	65%{
		-webkit-transform: translateX(-4%);
	}
	80%{
		-webkit-transform: translateX(4%);
	}
	95%{
		-webkit-transform: translateX(-2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}

/*
==============================================
slideExpandUp
==============================================
*/


.slideExpandUp{
	animation-name: slideExpandUp;
	-webkit-animation-name: slideExpandUp;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease -out;

	visibility: visible !important;	
}

@keyframes slideExpandUp {
	0% {
		transform: translateY(100%) scaleX(0.5);
	}
	30%{
		transform: translateY(-8%) scaleX(0.5);
	}	
	40%{
		transform: translateY(2%) scaleX(0.5);
	}
	50%{
		transform: translateY(0%) scaleX(1.1);
	}
	60%{
		transform: translateY(0%) scaleX(0.9);		
	}
	70% {
		transform: translateY(0%) scaleX(1.05);
	}			
	80%{
		transform: translateY(0%) scaleX(0.95);		
	}
	90% {
		transform: translateY(0%) scaleX(1.02);
	}	
	100%{
		transform: translateY(0%) scaleX(1);		
	}
}

@-webkit-keyframes slideExpandUp {
	0% {
		-webkit-transform: translateY(100%) scaleX(0.5);
	}
	30%{
		-webkit-transform: translateY(-8%) scaleX(0.5);
	}	
	40%{
		-webkit-transform: translateY(2%) scaleX(0.5);
	}
	50%{
		-webkit-transform: translateY(0%) scaleX(1.1);
	}
	60%{
		-webkit-transform: translateY(0%) scaleX(0.9);		
	}
	70% {
		-webkit-transform: translateY(0%) scaleX(1.05);
	}			
	80%{
		-webkit-transform: translateY(0%) scaleX(0.95);		
	}
	90% {
		-webkit-transform: translateY(0%) scaleX(1.02);
	}	
	100%{
		-webkit-transform: translateY(0%) scaleX(1);		
	}
}

/*
==============================================
expandUp
==============================================
*/


.expandUp{
	animation-name: expandUp;
	-webkit-animation-name: expandUp;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes expandUp {
	0% {
		transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		transform: translateY(3%);
	}	
	100% {
		transform: translateY(0%) scale(1) scaleY(1);
	}	
}

@-webkit-keyframes expandUp {
	0% {
		-webkit-transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		-webkit-transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		-webkit-transform: translateY(3%);
	}	
	100% {
		-webkit-transform: translateY(0%) scale(1) scaleY(1);
	}	
}

/*
==============================================
fadeIn
==============================================
*/

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		transform: scale(1.1);	
	}
	80% {
		transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		-webkit-transform: scale(1.1);
	}
	80% {
		-webkit-transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}

/*
==============================================
expandOpen
==============================================
*/


.expandOpen{
	animation-name: expandOpen;
	-webkit-animation-name: expandOpen;	

	animation-duration: 1.2s;	
	-webkit-animation-duration: 1.2s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;	
}

@keyframes expandOpen {
	0% {
		transform: scale(1.8);		
	}
	50% {
		transform: scale(0.95);
	}	
	80% {
		transform: scale(1.05);
	}
	90% {
		transform: scale(0.98);
	}	
	100% {
		transform: scale(1);
	}			
}

@-webkit-keyframes expandOpen {
	0% {
		-webkit-transform: scale(1.8);		
	}
	50% {
		-webkit-transform: scale(0.95);
	}	
	80% {
		-webkit-transform: scale(1.05);
	}
	90% {
		-webkit-transform: scale(0.98);
	}	
	100% {
		-webkit-transform: scale(1);
	}					
}

/*
==============================================
bigEntrance
==============================================
*/


.bigEntrance{
	animation-name: bigEntrance;
	-webkit-animation-name: bigEntrance;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;			
}

@keyframes bigEntrance {
	0% {
		transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);		
		opacity: 1;
	}
	45% {
		transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	75% {
		transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	100% {
		transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}		
}

@-webkit-keyframes bigEntrance {
	0% {
		-webkit-transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		-webkit-transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);		
		opacity: 1;
	}
	45% {
		-webkit-transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		-webkit-transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	75% {
		-webkit-transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		-webkit-transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	100% {
		-webkit-transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}				
}

/*
==============================================
hatch
==============================================
*/

.hatch{
	animation-name: hatch;
	-webkit-animation-name: hatch;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes hatch {
	0% {
		transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		transform: rotate(2deg) scaleY(1);
	}
	50% {
		transform: rotate(-2deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg);
	}									
}

@-webkit-keyframes hatch {
	0% {
		-webkit-transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		-webkit-transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		-webkit-transform: rotate(2deg) scaleY(1);
	}
	50% {
		-webkit-transform: rotate(-2deg);
	}	
	65% {
		-webkit-transform: rotate(1deg);
	}	
	80% {
		-webkit-transform: rotate(-1deg);
	}		
	100% {
		-webkit-transform: rotate(0deg);
	}		
}


/*
==============================================
bounce
==============================================
*/


.bounce{
	animation-name: bounce;
	-webkit-animation-name: bounce;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	
	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 	
}

@keyframes bounce {
	0% {
		transform: translateY(0%) scaleY(0.6);
	}
	60%{
		transform: translateY(-100%) scaleY(1.1);
	}
	70%{
		transform: translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	80%{
		transform: translateY(0%) scaleY(1.05) scaleX(1);
	}	
	90%{
		transform: translateY(0%) scaleY(0.95) scaleX(1);
	}				
	100%{
		transform: translateY(0%) scaleY(1) scaleX(1);
	}	
}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform: translateY(0%) scaleY(0.6);
	}
	60%{
		-webkit-transform: translateY(-100%) scaleY(1.1);
	}
	70%{
		-webkit-transform: translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	80%{
		-webkit-transform: translateY(0%) scaleY(1.05) scaleX(1);
	}	
	90%{
		-webkit-transform: translateY(0%) scaleY(0.95) scaleX(1);
	}				
	100%{
		-webkit-transform: translateY(0%) scaleY(1) scaleX(1);
	}		
}


/*
==============================================
pulse
==============================================
*/

.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}

/*
==============================================
floating
==============================================
*/

.floating{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

/*
==============================================
tossing
==============================================
*/

.tossing{
	animation-name: tossing;
	-webkit-animation-name: tossing;	

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes tossing {
	0% {
		transform: rotate(-4deg);	
	}
	50% {
		transform: rotate(4deg);
	}
	100% {
		transform: rotate(-4deg);	
	}						
}

@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-4deg);	
	}
	50% {
		-webkit-transform: rotate(4deg);
	}
	100% {
		-webkit-transform: rotate(-4deg);	
	}				
}

/*
==============================================
pullUp
==============================================
*/

.pullUp{
	animation-name: pullUp;
	-webkit-animation-name: pullUp;	

	animation-duration: 1.1s;	
	-webkit-animation-duration: 1.1s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 		
}

@keyframes pullUp {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}				
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}							
}

@-webkit-keyframes pullUp {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}				
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}		
}

/*
==============================================
pullDown
==============================================
*/

.pullDown{
	animation-name: pullDown;
	-webkit-animation-name: pullDown;	

	animation-duration: 1.1s;	
	-webkit-animation-duration: 1.1s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%; 		
}

@keyframes pullDown {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}				
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}							
}

@-webkit-keyframes pullDown {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}				
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}		
}

/*
==============================================
stretchLeft
==============================================
*/

.stretchLeft{
	animation-name: stretchLeft;
	-webkit-animation-name: stretchLeft;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	-webkit-transform-origin: 100% 0%; 
}

@keyframes stretchLeft {
	0% {
		transform: scaleX(0.3);
	}
	40% {
		transform: scaleX(1.02);
	}
	60% {
		transform: scaleX(0.98);
	}
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(0.98);
	}				
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(1);
	}							
}

@-webkit-keyframes stretchLeft {
	0% {
		-webkit-transform: scaleX(0.3);
	}
	40% {
		-webkit-transform: scaleX(1.02);
	}
	60% {
		-webkit-transform: scaleX(0.98);
	}
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(0.98);
	}				
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(1);
	}		
}

/*
==============================================
stretchRight
==============================================
*/

.stretchRight{
	animation-name: stretchRight;
	-webkit-animation-name: stretchRight;	


	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%; 		
}

@keyframes stretchRight {
	0% {
		transform: scaleX(0.3);
	}
	40% {
		transform: scaleX(1.02);
	}
	60% {
		transform: scaleX(0.98);
	}
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(0.98);
	}				
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(1);
	}							
}

@-webkit-keyframes stretchRight {
	0% {
		-webkit-transform: scaleX(0.3);
	}
	40% {
		-webkit-transform: scaleX(1.02);
	}
	60% {
		-webkit-transform: scaleX(0.98);
	}
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(0.98);
	}				
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(1);
	}		
}